<template>
  <view class="withdraw-tips">
    <u-parse :content="tips" />
  </view>
</template>

<script>
export default {
  name: 'Withdraw',
  data() {
    return {
      tips: ''
    }
  },
  computed: {},
  methods: {
    getTips() {
      this.$api.share.tips().then(res => {
        this.tips = res.data
      })
    }
  },
  onLoad() {
    this.getTips()
  }
}
</script>

<style lang="scss" scoped>
.withdraw-tips {
  color: #fff;
  padding: 30rpx 30rpx 80rpx;
}
</style>
